Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.recipe.services
Class GetPrescriptionForPrescriberUnsealedResponse

    java.lang.Object
      be.recipe.services.GetPrescriptionForPrescriberUnsealedResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class GetPrescriptionForPrescriberUnsealedResponse

extends Object
implements Serializable

Java class for getPrescriptionForPrescriberUnsealedResponse complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="getPrescriptionForPrescriberUnsealedResponse">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="GetPrescriptionForPrescriberResult" type="{http://services.recipe.be}getPrescriptionForPrescriberResult" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetPrescriptionForPrescriberUnsealedResponse()`

Method Summary
`GetPrescriptionForPrescriberResult` | `getGetPrescriptionForPrescriberResult()` Gets the value of the getPrescriptionForPrescriberResult property.
`void` | `setGetPrescriptionForPrescriberResult(GetPrescriptionForPrescriberResult value)` Sets the value of the getPrescriptionForPrescriberResult property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetPrescriptionForPrescriberUnsealedResponse

    public GetPrescriptionForPrescriberUnsealedResponse()

Method Detail

### getGetPrescriptionForPrescriberResult

    public GetPrescriptionForPrescriberResult getGetPrescriptionForPrescriberResult()

  Gets the value of the getPrescriptionForPrescriberResult property.

  Returns:
    possible object is `GetPrescriptionForPrescriberResult`

### setGetPrescriptionForPrescriberResult

    public void setGetPrescriptionForPrescriberResult(GetPrescriptionForPrescriberResult value)

  Sets the value of the getPrescriptionForPrescriberResult property.

  Parameters:
    `value` - allowed object is `GetPrescriptionForPrescriberResult`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.